Hi,

In message "Re: [ruby-core:36979] [Ruby 1.9 - Bug #3697] [PATCH] Allow build of dbm extension with Berkeley DB 5.0 series (for 1.9.2_rc2)"
    on Sat, 11 Jun 2011 15:14:35 +0900, Koichi Sasada <redmine / ruby-lang.org> writes:

|Matz, how about it?
|Kosaki said this ticket should be a "Feature".

I agree with him.  I don't consider this a bug.

							matz.

|----------------------------------------
|Bug #3697: [PATCH] Allow build of dbm extension with Berkeley DB 5.0 series (for 1.9.2_rc2)
|http://redmine.ruby-lang.org/issues/3697